/*
	HTML5 Reset :: style.css
	----------------------------------------------------------
	We have learned much from/been inspired by/taken code where offered from:
	
	Eric Meyer					:: http://ericmeyer.com
	HTML5 Doctor				:: http://html5doctor.com
	and the HTML5 Boilerplate	:: http://html5boilerplate.com
	
-------------------------------------------------------------------------------*/

/* Let's default this puppy out
-------------------------------------------------------------------------------*/

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}									

article, aside, figure, footer, header, hgroup, nav, section {display: block;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

table {font-size: inherit; font: 100%;}
 
/* Accessible focus treatment
	people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {outline: none;}

small {font-size: 85%;}

strong, th {font-weight: bold;}

/* Make sure sup and sub don't screw with your line-heights
	gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }  

/* apply a natural box layout model to all elements */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

/* Ok, this is where the fun starts.
-------------------------------------------------------------------------------*/

/* new Linux- and Windows-friendly sans-serif font stack: http://mky.be/fontstack */
body {font: 13px Helmet, Freesans, sans-serif;}

/* using local fonts? make sure to read up on Paul Irish's 
	Bulletproof @font-face syntax: http://mky.be/font-face/bulletproof/ */

/* we like off-black for text */
body, select, input, textarea {color: #333;}

a {color: #03f;}
a:hover {color: #69f;}


/************* Design Styles ***********/

body {
	background: #e9e9e9;
}
#wrapper {
	width: 950px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
header {
	display: block;
	width: 950px;
	height: 100px;
	position: fixed;
	top: 0;
	background: #e9e9e9;
	border-bottom: 5px solid #333;
}
aside {
	width: 150px;
	float: left;
}
section {
	padding: 0 0 25px 0;
	margin-top: 125px;	
}
#photos {
	width: 60%;
	float: left;
}
.side-column {
	width: 35%;
	float: right;
}
article {
	width: auto;
}
article table {
	margin: 0 auto;
}
article table table {
	background: #fff;	
}
#nav {
	position: fixed;
	top: 150px;
	width: 175px;
}
#nav li {
	margin-bottom: 2px;
}
#nav a {
	font: 14px/150% "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 300;
	letter-spacing: -0.03em;
	display: block;
	background: #d9d9d9;
	color: #333;
	padding: 5px 15px;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	-webkit-border-radius: 5px;
    border-radius: 5px;
}
#nav a:hover {
	background: #c9c9c9;
}
#nav a.current {
	background: #999;
	color: #fff;
}
header h1 {
	color: #333;
	float: left;
	font: 35px/150% "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 600;
	letter-spacing: -0.03em;	
	margin-top: 20px;	
}
header h1 span {
	color: #bbb;
}
header img {
	margin: 15px 0;
}
h2 {
	font: 30px/150% "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: normal;
	color: #cbcbcb;
	margin: 0 0 12px 0;	
}
header a {
	display: block;
	float: right;
	margin-top: 30px;
	font: 12px/150% "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 600;
	letter-spacing: -0.03em;
	display: block;
	background: #333;
	color: #fff;
	padding: 5px 15px;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	-webkit-border-radius: 5px;
    border-radius: 5px;
}
header a:hover {
	color: #333;
	background: #C9C9C9;
}
#gallery {
	overflow: hidden;
}
a.fancybox {
	width: 31%;
	margin: 1%;
	overflow: hidden;
	float: left;
	display: block;
	border: 8px solid #ddd;
}
a.fancybox:hover {
	border: 8px solid #ccc;
}
a.fancybox img {
	display: block;	
	width: 100%;
}

/***** Forms ******/

form fieldset {
	margin: 0 0 20px 0;
	font-size: 14px;
	}
form fieldset.form-actions {
	margin: 0;
	}
form fieldset label {
	display: block;
	margin: 0 0 5px 0;
	font-weight: bold;
	}
form fieldset input.form-text,
form fieldset textarea {
	display: block;
	width: 100%;
	padding: 5px;
	font-size: 14px;
	border: 1px solid #ddd;
	background: #f5f5f5;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
form fieldset input.form-text:focus {
	border: 1px solid #ccc;
	background: #fff;
	}
form fieldset textarea {
	height: 150px;
	}
form fieldset p.form-help {
	font-size: 12px;
	color: #999;
	display: inline;
	font-weight: normal;
	}
form input[type="submit"] {
	margin: 0;
	padding: 5px 10px;
	font-size: 12px;	
	font-weight: bold;
	border: 1px solid #ccc;
	background: #eee;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
form input[type="submit"]:hover,
form input[type="submit"]:focus {
	border: 1px solid #bbb;
	background: #e5e5e5;
	}
form input[type="submit"]:active {
	border: 1px solid #ccc;
	background: #eee;
	}
form fieldset input.blank_input, form fieldset textarea.blank_input {
	border: 2px solid #cc0000;
}				
